.doctor {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.first_section_doctor {
    display: flex;
    align-items: center;
}

.image_doctor {
    border-radius: 15px;
    margin-right: 19px;
}

.text_agendar_registro {
    color: #676666;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    margin-left: 11px;
}

.text_card_registro {
    color: #727272;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 10px;
}

.text_icon_doctor {
    width: 100%;
    display: flex;
}

.text_name_doctor {
    width: 235px;
    height: 60px;
    color: #504F4F;
    font-size: 21.215px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.text_section_doctor {
    display: flex;
    flex-direction: column;
    width: 62%;
}

.text_speciality {
    color: #676666;
    font-size: 16.123px;
    font-weight: 500;
    line-height: normal;
}

.text_speciality strong {
    color: #1ABAD6;
    font-size: 11.032px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration-line: underline;
}

.text_star_comentary {
    color: #676666;
    font-size: 11.032px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-left: 5px;
}

.section_text_agendar {
    display: flex;
    width: 90%;
    margin: 0 auto;
    padding: 24px 0px 21px 0px;
    border-bottom: 1px solid rgba(134, 136, 138, 0.53);
}

.section_text_doctor {
    display: flex;
}

.section_doctor {
    height: auto;
    width: 532px;
    padding: 32px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 7px 1px rgba(38, 59, 63, 0.15);
}

.second_section_registro_doctor {
    display: flex;
    flex-direction: column;
    margin: 25px 0px 29px 5px;
    gap: 12px;
}

.section_doctor_registro {
    height: auto;
    width: 345px;
    padding: 13px 18px 13px 13px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 2px 7px 1px rgba(38, 59, 63, 0.15);
    margin-top: 30px;
    margin-bottom: 30px;
    overflow: auto;
    scrollbar-width: thin;
    scrollbar-color: #c0c0c0 #f5f5f5;
}

.section_doctor_registro::-webkit-scrollbar {
    width: 8px;
}

.section_doctor_registro::-webkit-scrollbar-track {
    background-color: #f5f5f5;
}

.section_doctor_registro::-webkit-scrollbar-thumb {
    background-color: #c0c0c0;
    border-radius: 4px;
}

.section_doctor_registro::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a0;
}

.star_comentary {
    display: flex;
    margin-top: 11px;
    align-items: center;
}